/* CSS Variables */
:root {
    --font-family: "Lato", sans-serif;
    --size-xxs: 12px;
    --size-xs: 24px;
    --size-s: 36px;
    --size-m: 48px;
    --size-l: 56px;
    --size-xl: 64px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFDF9;
    --color-surface: #F3FAF5;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #047857;
    --color-secondary: #065F46;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-db8ea296 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-ab3e3b99 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-fe1e533e { padding: 0; }
.g-d052ca10 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-d052ca10:hover { text-decoration: underline; }
.g-e1d10038 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-e1d10038::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-e1d10038 span { position: relative; z-index: 2; }
.g-e1d10038:hover::before { filter: brightness(80%); }
.g-278ddc2f { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-14b029eb { color: var(--color-text); }
.g-14b029eb::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-14b029eb:hover { color: var(--color-text-light); }
.g-14b029eb:hover::before { background-color: var(--color-primary); }
.g-57de1000 { text-decoration: none; }
.g-1416e42e { width: 100%; }
.g-5869a470 { white-space: nowrap; }
.g-a3121f87 { aspect-ratio: 16/10; }
.g-8bac8bc6 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-fd826672 { height: var(--size-xl); }
.g-fcc84401 { min-height: 130px; resize: vertical; }
.g-82cbfb93 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-49afcbc9 { border-radius: var(--b-radius); }
.g-7fcd645b { overflow: hidden; }
.g-22ab9c7d { box-shadow: var(--shadow); }
.g-fd4c6efb { box-shadow: var(--shadow-1); }
.g-f1c09134 { color: var(--color-bg); }
.g-7aeb41ba { color: var(--color-surface); }
.g-df93de65 { color: var(--color-text); }
.g-ed5475eb { color: var(--color-text-description); }
.g-7a4c0bdb { color: var(--color-text-light); }
.g-06add243 { color: var(--color-primary); }
.g-f8989514 { color: var(--color-secondary); }
.g-3b3679f0 { background-color: var(--color-bg); }
.g-6d51aed1 { background-color: var(--color-surface); }
.g-8844c2a9 { background-color: var(--color-text); }
.g-c4765380 { background-color: var(--color-text-description); }
.g-ccde6f64 { background-color: var(--color-text-light); }
.g-b5f11640 { background-color: var(--color-primary); }
.g-93e33ea4 { background-color: var(--color-secondary); }
.g-b81e8b5c { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-8b2d881c { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-8f72aab1 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-6ead4cb5 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-2c0a28e3 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-0a31d696 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-828deb32 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-664bbd67 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-88b6c74c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-8f2aaa33 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-ddef396d { font-weight: bold; }
.g-ee2d3202 { margin-top: var(--size-xxs); }
.g-68daf539 { margin-top: var(--size-xs); }
.g-ab9ef5d2 { margin-top: var(--size-s); }
.g-2e95da62 { margin-top: var(--size-m); }
.g-e842a94f { margin-top: var(--size-l); }
.g-1733df44 { margin-top: var(--size-xl); }
.g-59ed9f29 { margin-bottom: var(--size-xxs); }
.g-5089646a { margin-bottom: var(--size-xs); }
.g-a910c280 { margin-bottom: var(--size-s); }
.g-138e64e9 { margin-bottom: var(--size-m); }
.g-25e6cebb { margin-bottom: var(--size-l); }
.g-f56742b6 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-278ddc2f { min-height: var(--size-m); }
 }